dictmap.hh File Reference
`#include <string>`
`#include <set>`
`#include <map>`
`#include <stdexcept>`
`#include <algorithm>`
`#include <cassert>`
`#include <mia/core/defines.hh>`
`#include <mia/core/errormacro.hh>`
Include dependency graph for dictmap.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | TDictMap< T >::Table
class | TDictMap< T >
| A mapper from emums to string values. - usefull for names flags. More...